<template>
  <Races :msg="msg" />
</template>

<script lang="ts">
import { defineComponent, computed } from 'vue';
import Races from './components/Races.vue';

export default defineComponent({
  name: 'App',

  components: {
    Races
  },

  setup() {
    const user = 'User';
    const msg = computed(() => `Welcome ${user}!`);

    return { msg };
  }
});
</script>

<style>
* {
  padding: 0;
  margin: 0;
}

html {
  height: 100%;
  width: 100%;
}

body {
  min-height: 100%;
  width: 100%;
  font-family: Helvetica, sans-serif;
  font-size: 14px;
}
</style>
